.THIS .lable {
    font-weight: bold;
    display: block;
}

.THIS .carproperty{
    margin-bottom: 3px;
}

.THIS .imageview{
    background-repeat: no-repeat;
    background-size: contain;
    height: 200px;
    margin: 2px;
}